[
    {
        "id": 1,
        "quality": 1,
        "grade": 1,
        "name": "残品",
        "singleRatioMin": 50,
        "singleRatioMax": 60,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 2,
        "quality": 1,
        "grade": 2,
        "name": "次品",
        "singleRatioMin": 60,
        "singleRatioMax": 70,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 3,
        "quality": 1,
        "grade": 3,
        "name": "凡品",
        "singleRatioMin": 70,
        "singleRatioMax": 70,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 4,
        "quality": 2,
        "grade": 2,
        "name": "次品",
        "singleRatioMin": 60,
        "singleRatioMax": 70,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 5,
        "quality": 2,
        "grade": 3,
        "name": "凡品",
        "singleRatioMin": 70,
        "singleRatioMax": 80,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 6,
        "quality": 2,
        "grade": 4,
        "name": "良品",
        "singleRatioMin": 80,
        "singleRatioMax": 80,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 7,
        "quality": 3,
        "grade": 3,
        "name": "凡品",
        "singleRatioMin": 70,
        "singleRatioMax": 80,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 8,
        "quality": 3,
        "grade": 4,
        "name": "良品",
        "singleRatioMin": 80,
        "singleRatioMax": 90,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 9,
        "quality": 3,
        "grade": 5,
        "name": "精品",
        "singleRatioMin": 90,
        "singleRatioMax": 90,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 10,
        "quality": 4,
        "grade": 4,
        "name": "良品",
        "singleRatioMin": 80,
        "singleRatioMax": 90,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 11,
        "quality": 4,
        "grade": 5,
        "name": "精品",
        "singleRatioMin": 90,
        "singleRatioMax": 100,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 12,
        "quality": 4,
        "grade": 6,
        "name": "极品",
        "singleRatioMin": 100,
        "singleRatioMax": 100,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 13,
        "quality": 5,
        "grade": 6,
        "name": "极品",
        "singleRatioMin": 80,
        "singleRatioMax": 90,
        "initialAvailable": 1,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 14,
        "quality": 5,
        "grade": 7,
        "name": "圣品",
        "singleRatioMin": 90,
        "singleRatioMax": 100,
        "initialAvailable": 0,
        "critEffect": 2,
        "critProbability": 20
    },
    {
        "id": 15,
        "quality": 5,
        "grade": 8,
        "name": "神品",
        "singleRatioMin": 100,
        "singleRatioMax": 100,
        "initialAvailable": 0,
        "critEffect": 2,
        "critProbability": 20
    }
]